body {
  background: #DFE7EA none;
  font-size: 13px;
}
.navbar-header {
  background-image: url('../images/logo2.png');
  background-repeat: no-repeat;
  background-position: 30px 20px;
}
.buy-section {
  padding-top: 42px;
}
.buy-section p {
  line-height: 30px;
}
.general-section {
  padding-top: 42px;
  padding-bottom: 42px;
}
.general-section p {
  line-height: 30px;
}
.product-box {
  color: black;
}
.product-box .product-image {
  height: 160px;
}
.product-box .product-image img {
  max-height: 100%;
  width: auto;
}
#product-slider {
  text-align: center;
}
#product-slider ul {
  list-style: none;
}
.level-block {
  padding: 20px;
  border: 1px solid #E0E0E0;
  min-height: 620px;
  margin-bottom: 20px;
}
.level-block h3 {
  font-size: 34px !important;
  margin-bottom: 23px !important;
}
/* Base styles (regardless of theme) */
.bs-callout {
  margin: 20px 0;
  padding: 15px 30px 15px 15px;
  border-left: 5px solid #eee;
}
.bs-callout h4 {
  margin-top: 0;
}
.bs-callout p:last-child {
  margin-bottom: 0;
}
.bs-callout code,
.bs-callout .highlight {
  background-color: #fff;
}
/* Themes for different contexts */
.bs-callout-danger {
  background-color: #fcf2f2;
  border-color: #d9534f;
}
.bs-callout-warning {
  background-color: #fefbed;
  border-color: #f0ad4e;
  color: #96670F;
}
.bs-callout-info {
  background-color: #f0f7fd;
  border-color: #5bc0de;
}
.product-banner {
  height: 300px;
}
@media (max-width: 479px) {
  .page-banner {
    height: 48px;
    min-height: inherit;
    padding-top: 13px;
  }
}
@media (min-width: 900px) {
  .container {
    width: 970px !important;
  }
}
.btn-container {
  text-align: center;
  margin: 10px;
}
@media (max-width: 599px) {
  .single-product {
    padding: 0;
  }
  .woocommerce-tabs .tab-content {
    padding: 5px;
  }
}
